blocks_config_active: false # Activer

# Toggle entre le mode "Restriction" (true) ou "Permission" (false)
# Restriction : Spécifier les blocks à désactiver.
# Permission : Spécifier les blocks à activer.
restriction_mode: true
exempt_default_for_administrator: true
# default:
#     restrictions:
#         - "core/post-comments-count"
#         - "core/post-comments-link"
#         - "core/post-comments"
#     permissions:
#         - "core/archives"
#         - "core/audio"
#         - "core/title"
#         - "core/button"
#         - "core/paragraph"
# roles:
#     editor:
#         "core/audio": false
#         "core/legacy-widget": false
#         "core/paragraph": true
# users:
#     john_doe:
#         "core/file": false
